## librdf-prefixes-perl 0.001

=== debian/changelog ===
librdf-prefixes-perl (0.001-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616599.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 23:16:09 +0100
