=== debian/control ===
Source: librdf-prefixes-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libcommon-sense-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-prefixes-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-prefixes-perl.git
Homepage: http://search.cpan.org/dist/RDF-Prefixes/

Package: librdf-prefixes-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Suggests: ${cdbs:Suggests}
Description: simple way to turn URIs into QNames
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::Prefixes is a Perl library for converting URIs into Qualified
 Names (QNames).
