## librdf-prefixes-perl 0.002

=== debian/changelog ===
librdf-prefixes-perl (0.002-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.002.
  * Dropped 2001_disable_verification.patch, modified file was removed.
  * Bumped copyright years, adjusted DEP-5 headers and added/deleted stanzas
    for new and removed files under inc/.
  * Ship provided examples script.
  * Added myself to uploaders and copyright.
  * Bumped Standards-Version to 3.9.2 (no changes).

  [ Jonas Smedegaard ]
  * Update copyright file: Fix use separate sections for Artistic and GPL-1+.
    Improve references for convenience copy of Module::Install. Rewrap and
    shorten comments.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 29 Dec 2011 15:47:52 +0100
