=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
  dh-buildinfo,
  libcommon-sense-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.1
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-prefixes-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-prefixes-perl.git
 Homepage: http://search.cpan.org/dist/RDF-Prefixes/
