## librdf-prefixes-perl 0.003

=== debian/changelog ===
librdf-prefixes-perl (0.003-1) unstable; urgency=low

  * New upstream release.
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org in Vcs-Browser field.
  * Update copyright file:
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Improve Files sections for convenience copies of external Perl
      modules.
    + Extend coverage of main code.
    + Bump format to 1.0.
  * Add patch 1001 to avoid auto-installing dependencies during build.
  * Improve long description based on upstream POD.
  * Extend copyright coverage for packaging.
  * Update package relations:
    + Stop (build-)depending on libcommon-sense-perl.
    + Build-depend on libtest-warn-perl.
    + Relax build-dependency on cdbs: Needlessly tight.
    + Relax to build-depend unversioned on debhelper and devscripts:
      Needed versions satisfied even in oldstable.
  * Use metacpan.org URL as homepage and main source, and add
    bitbucket.org URL as secondary source.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 Jun 2012 21:50:11 +0200
