=== debian/control ===
Source: librdf-prefixes-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 perl,
 debhelper,
 dh-buildinfo,
 libtest-warn-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-prefixes-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-prefixes-perl.git
Homepage: https://metacpan.org/release/RDF-RDFa-Parser

Package: librdf-prefixes-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Suggests: ${cdbs:Suggests}
Description: simple way to turn URIs into QNames
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::Prefixes is not so much for managing namespaces/prefixes in code
 (see RDF::Trine::NamespaceMap for that), but as a helper for code that
 serialises data using namespaces.
 .
 It generates pretty prefixes, reducing "http://purl.org/dc/terms/" to
 "dc" rather than something too generic like "ns01", and provides a
 context for keeping track of namespaces already used, so that when
 "http://purl.org/dc/elements/1.1/" is encountered, it won't stomp on
 the previous definition of "dc".
