=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2011, 2012 Jonas Smedegaard <dr@jones.dk>
+# Copyright 2011 Florian Schlichting <fschlich@zedat.fu-berlin.de>
 # Description: Main Debian packaging script for RDF::Prefixes
 #
 # This program is free software; you can redistribute it and/or modify
@@ -21,13 +22,14 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = RDF-Prefixes
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
-DEB_UPSTREAM_TARBALL_MD5 = b01fa56445ae61e8b38c1cf822da5cc0
+DEB_UPSTREAM_TARBALL_MD5 = 9beef6dab9aafa4e16109f3a80e3104b
 
-# Needed both by upstream build process and at runtime
-common-depends = libcommon-sense-perl
+# Needed by upstream testsuite
+CDBS_BUILD_DEPENDS += , libtest-warn-perl
 
-CDBS_BUILD_DEPENDS += , $(common-depends)
-CDBS_DEPENDS_ALL = $(common-depends)
+DEB_INSTALL_EXAMPLES_$(pkg) = examples/*
