## librdf-prefixes-perl 0.004

=== debian/changelog ===
librdf-prefixes-perl (0.004-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Drop usage of smartmatch operator.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Stop tracking md5sum of upstream tarball.
  * Bump debhelper compatibility level to 8.
  * Bump standards-version to 3.9.4.
  * Update copyright file:
    + Add git URL as alternate source, and drop obsolete alternate one.
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
    + Update copyright coverage for additional convenience code copies.
    + Extend copyright coverage for main upstream author.
    + List upstream issue tracker as preferred contact.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * Drop patch 1001: Build problem turned out to be (and fixed by now)
    in CDBS.
  * Fix Homepage and Source URLs.
  * Relax to build-depend unversioned on cdbs: Needed version satisfied
    even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Jul 2013 19:12:34 +0200
