=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,12 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2011, 2012 Jonas Smedegaard <dr@jones.dk>
+# Copyright 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
 # Copyright 2011 Florian Schlichting <fschlich@zedat.fu-berlin.de>
 # Description: Main Debian packaging script for RDF::Prefixes
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -27,9 +27,8 @@
 DEB_UPSTREAM_PACKAGE = RDF-Prefixes
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
-DEB_UPSTREAM_TARBALL_MD5 = 9beef6dab9aafa4e16109f3a80e3104b
 
 # Needed by upstream testsuite
-CDBS_BUILD_DEPENDS += , libtest-warn-perl
+CDBS_BUILD_DEPENDS +=, libtest-warn-perl
 
 DEB_INSTALL_EXAMPLES_$(pkg) = examples/*
