=== debian/control ===
--- 
+++ 
@@ -1,24 +1,21 @@
 Source: librdf-prefixes-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs,
- devscripts,
- perl,
- debhelper,
- dh-buildinfo,
+Build-Depends:
+ debhelper-compat (= 13),
  libtest-warn-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/librdf-prefixes-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-prefixes-perl.git
-Homepage: https://metacpan.org/release/RDF-RDFa-Parser
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-prefixes-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-prefixes-perl
+Homepage: https://metacpan.org/release/RDF-Prefixes
+Testsuite: autopkgtest-pkg-perl
 
 Package: librdf-prefixes-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
-Suggests: ${cdbs:Suggests}
+Depends: ${perl:Depends}, ${misc:Depends}
 Description: simple way to turn URIs into QNames
  Resource Description Framework (RDF) is a standard model for data
  interchange on the Web.
